.background_large_sport{
    background: #000 url('../images/background_sport_wide.jpg') no-repeat center top !important;
    background-attachment: fixed !important;
}

.championship_flag {
    float:left;
    margin-top:10px;
}

.a_flag {
    margin-left:10px !important;
}

div.print-group-title
{
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
    background-image: -moz-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
    background-image: -webkit-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
    background-image: -ms-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
    padding-left: 5px;
    border: 1px solid #fcd600;
    border-radius: 5px !important;
}
    div.print-group-title table
    {
            font-size: 14px;
            color: #000;
            text-transform: uppercase;
            font-weight: bold;
            text-align: left;

            width: 100%;
    }
    div.print-group-title td.print-group-title-name
    {

    }
    div.print-group-title td.print-group-title-icon
    {
            line-height: 13px;
            width: 50px;
            background-color: #ECAD19;
    }
    a.print-group-title-icon
    {
            display: inline-block;
            width: 25px;
            height: 20px;
            background: url("../images/icon_left.png") center no-repeat;;
    }
    a.print-group-title-icon:hover
    {
            background: url("../images/icon_left_h.png") center no-repeat;;
    }

a.events-link
{
	color: #bdbdbd;
}
	a.events-link:hover
	{
		text-decoration: none;
		color: #ffae01;
	}
	
div.event-sep
{
	margin: 10px 0px 8px;
	border-top: 1px dotted #fff;
	height: 2px;
}


/**********************************/

.margin_top_10
{
	margin-top: 10px;
}

.margin_top_20
{
	margin-top: 20px;
}

input.search_input
{
	height: 30px;
	border-radius: 5px !important;
}

.search_slider {
    padding: 15px 21px 5px 16px;
}

.search_time_selected
{
	color: #ffae01;
	font-weight: bold;
}

.ui-widget-content
{
    border: 0px solid #AAA;
    background: url("../images/slider_l.png") center repeat-x;
}

.ui-widget-header
{
    border: 0px solid #AAA;
    background: none;
}

.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl
{
	border-top-left-radius: 6px !important;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr
{
	border-top-right-radius: 6px !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl
{
	border-bottom-left-radius: 6px !important;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br
{
	border-bottom-right-radius: 6px !important;
    background: #f9cc24;
}
.ui-slider-horizontal .ui-slider-range-max {
   background: #000;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid #000;
    background: #e18d10 url("images/ui-bg_glass_75_e6e6e6_1x400.png") 50% 50% repeat-x;
        background-image: url("images/ui-bg_glass_75_e6e6e6_1x400.png");
    font-weight: normal;
    color: #555555;
}
/**********************************/

.portlet
{
	margin-bottom: 10px !important;
}

.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu > li.active > a,
.page-sidebar .page-sidebar-menu .sub-menu-championship > li:hover > a,
.page-sidebar .page-sidebar-menu .sub-menu-championship > li.active > a
{
    background: url("../images/panel_title_bg.png") center repeat-x !important;
    color: #000;
        background-size: auto 100% !important;
}

/**********************************************************/

div.module_box
{
	margin: 0 0 20px 0;
	border: 1px solid #e0ce89;
	border-radius: 5px !important;
	
	color: #fff;
	overflow: hidden;
	
	background: url('../images/transp2.png');
}
p
{
	margin: 3px 0;
	padding: 0 10px;
}

p.module_title
{
	margin: 0;
	padding: 0 5px;
	
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	
	color: #000;
	background: url("../images/panel_title_bg.png") center repeat-x;
}

.border_bottom_yellow
{
	border-bottom: 1px solid #e0ce89;
}

.border_bottom_orange
{
	border-bottom: 1px solid #ffae00;
}

table.bestseller th
{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffae00;
}
	table.bestseller th.c_date
	{
		text-align: left;
		width: 20%
	}
	table.bestseller th.c_match
	{
		text-align: left;
		width: 50%
	}
	table.bestseller th.c_sign
	{
		text-align: center;
		width: 10%;
	}

table.bestseller td
{
	font-size: 12px;
	line-height: 35px;
	color: #fff;
}
	table.bestseller td.c_date
	{
		text-align: left;
	}
	table.bestseller td.c_match
	{
		text-align: left;
		font-weight: bold;
	}
	table.bestseller td.c_sign
	{
                position: relative;
		text-align: center;
	}
	
/**********************************/

p.lastwinner
{
	font-size: 12px;
	color: #fff;
}
	p.lastwinner span
	{
		color: #ffae00;
		font-weight: bold;
	}
	p.lastwinner span.lastwinner_big
	{
		font-size: 18px;
		
	}
  
.tbl-odds-heading th{
    text-align: center;
    padding: 2px;
}

.events-date{
padding-left: 5px;
border: 1px solid #FFAE01;
border-radius: 5px !important;
font-size: 12px;
color: #fff;
}

.event-row:hover{
 background: rgba(38, 37, 37, 0.89) none repeat scroll 0% 0%;
}

.odds-tool{
    color: #000;
    margin: 0 5px;
    cursor: pointer;
    margin-right: 14px;
}

.odds-tool-white,
.odds-tool-white:hover,
.odds-tool-white:active{
    color: #fff;
    margin: 0 5px;
    cursor: pointer;
    margin-right: 14px;
}

.odds-tool i{
    font-size: 17px;
}

.odds-tool:hover{
    color: #fff;
}

.print-groups-table td{
    padding: 5px;
}

.print-odds-options-table td{
    padding: 5px;
}

#print_odds_btn{
    border-radius: 5px !important;
    border: 1px solid #31622D;
    background: transparent linear-gradient(to top, #31622D, #80A46C) repeat scroll 0% 0% !important;
    color: #FFF;
    font-weight: bold;
}

#check_all_print_odds{
    background: transparent url("../images/panel_title_bg.png") repeat-x scroll center center;
border: 1px solid #FFAE01;
border-radius: 5px !important;
color: #000;
padding: 3px;
text-decoration: none;
}

#sport_page #coupon-column.col-md-4{
      /*width: 28.5%;*/
}
#sport_page #coupon-column{
  /*  padding: 0;*/
  padding: 0 9px;
   /* width: 305px; */
}

 #sport_page .cont_large #coupon-column{
    width: 25%;
}

#error_feedback{
background: rgb(242, 100, 100) none repeat scroll 0% 0%;
padding: 5px;
border: 1px solid #000;
margin-bottom: 5px;
display: none;
}

#error_feedback_close
{
    cursor: pointer;
}

#error_feedback_cont{
    width: 250px;
    margin-left: 15px;
    font-weight: bold;
}

#played-coupon-response .portlet.box{
    color: #000;
    background: #fff;
}

#live_coupon_delay{
    background: #fff;
}

#live_coupon_delay_cont{
    width: 100px;
    height: 100px;
    position: relative;
    margin: 0 auto;
    
}


#play_live_coupon_count_down{
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 23px;
    font-weight: bold;
    transform: translate(-50%, -50%)
}

#live_coupon_delay_cont img#play_live_coupon_loading{
    width: 100%;
}

.spread-select{
   color: #fff;
background: #000;
}

.btn-marketmoves{
    text-transform: capitalize;
}


.discipline-mv-td{
    padding: 10px;
}

#mod_live{
   min-height: 286px;
}
.live_event_widget > td{
    padding: 5px;
    border-bottom: solid 1px gray;
}

#quick_bet{
    display: none;
    padding: 10px;
    background: #000;
    color: #fff;
    
}

#quickbet_info{
    margin-left: 10px;
}

#quickbet-title
{
    color: #fff;
    font-weight: bold;
}
#sign{
    width: 150px;
    color: #000;
}
#sign:focus{
    border: 1px dotted blue;
padding: 1px;
}
#search_id{
        color: #000;
}

#sport_slider img{
width: 100%;    
}

.searh_reult_event{
    cursor: pointer;
}

.portlet.box.grey-gallery.portlet-black > .portlet-title{
   /* background: #000 !important; */
   background: url("../images/live/bg-head-score.jpg") repeat-x  #000 !important;
    border-radius: 0px !important;
    color: #fff;
}

.portlet.box.grey-gallery.portlet-black > .portlet-title > .caption{
     color: #fff !important;
}

.portlet-black .odds-tool{
color: #fff;
margin-right: 1px;
margin-top: -2px;
}
.portlet.box.grey-gallery.portlet-black {
    border-top: 0;
    border: 0 none;
}
.tool-minimize-live-menu{
    cursor: pointer;
}

.portlet.portlet-black{
   margin-bottom: 0 !important;
}

.portlet.box.portlet-black > .portlet-body{
    padding: 0;
}
.portlet-black .table{
    margin-bottom: 2px;
}

#live_matches_list .table{
    margin-bottom: 0;
}


#menu_elite{
    margin-top: 20px;
    margin-bottom: 20px;
}

.elite-title{
  margin: 0;
  padding: 4px 5px;
  font-size: 15px;
  line-height: 19px;
  font-weight: bold;
  color: #FFF;
  /*background: url("../images/panel_title_bg.png") center repeat-x;
  background-size: auto 100%;*/
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  background-image: -moz-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  border-style: solid;
  border-top: 1px solid #e29f0f !important;
  color: #000;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#191919',GradientType=0 ); }

}

.allodds-title{
    border-radius: 7px 7px 7px 7px !important;
    cursor:pointer;
}

.page-sidebar .page-sidebar-menu > li.elite-title
{
       /*padding-left: 32px;*/
       text-align: center;
       padding: 3px 0px;
       margin-bottom: 10px;
       color: #000;
}

.elite-icon
{
	position: absolute;
	right: 5px;
}

.page-sidebar .page-sidebar-menu > li > a.elite-link,
.page-sidebar .page-sidebar-menu > li > a.elite-link:hover
{
    color: #FFF;
    font-weight: bold;
    font-size: 11px;
}

.page-sidebar .page-sidebar-menu > li.active > a.elite-link,
.special-event.active a{
    background: #f3bf1f !important;
    color: #000 !important;
}

.page-sidebar .page-sidebar-menu > li > a.elite-link img
{
	padding-right: 10px;
}

#menu_antepost{
    margin-top: 20px;
    margin-bottom: 20px;
}

.antepost-title{
    position: relative;
    background: #fcd600;
    background: -moz-linear-gradient(top, #fcd600 0%, #fcd600 40%, #ffb600 57%, #ffb600 100%);
    background: -webkit-linear-gradient(top, #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%);
    background: linear-gradient(to bottom, #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd600', endColorstr='#ffb600',GradientType=0 );
    color:#000;
    padding: 10px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    padding-left: 60px;
}

.page-sidebar .page-sidebar-menu > li.antepost-title{
       /*padding-left: 32px;*/
       text-align: center;
       padding: 3px 0px;
       margin-bottom: 10px;
}

.antepost-icon{
position: absolute;
top: -3px;
left: 0px;
width: 35px;
}

.page-sidebar .page-sidebar-menu > li > a.elite-link:hover{
background: #d17d01; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxN2QwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZmZjZjJlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjZjZkNjFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjZjhjYzIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTklIiBzdG9wLWNvbG9yPSIjZmRjODJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZjVjOTIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjZjNjNzFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZjZjMDIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDMlIiBzdG9wLWNvbG9yPSIjZjFiYjFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjZThhNDEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODElIiBzdG9wLWNvbG9yPSIjZTU5OTEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODYlIiBzdG9wLWNvbG9yPSIjZTM5MjBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjZTM4ZjEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjZGU4YTBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2QwN2YwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  #d17d01 0%, #ffcf2e 5%, #f6d61f 10%, #f8cc23 14%, #fdc82a 19%, #f5c922 24%, #f3c71e 29%, #f6c022 33%, #f1bb1d 43%, #e8a413 67%, #e59912 81%, #e3920f 86%, #e38f12 90%, #de8a0d 95%, #d07f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d17d01), color-stop(5%,#ffcf2e), color-stop(10%,#f6d61f), color-stop(14%,#f8cc23), color-stop(19%,#fdc82a), color-stop(24%,#f5c922), color-stop(29%,#f3c71e), color-stop(33%,#f6c022), color-stop(43%,#f1bb1d), color-stop(67%,#e8a413), color-stop(81%,#e59912), color-stop(86%,#e3920f), color-stop(90%,#e38f12), color-stop(95%,#de8a0d), color-stop(100%,#d07f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d17d01', endColorstr='#d07f00',GradientType=0 ); /* IE6-8 */
color: #000;
    }

.page-sidebar .page-sidebar-menu > li > a.antepost-link,.page-sidebar .page-sidebar-menu > li > a.antepost-link:hover{
/*background: #fcd600;
background: -moz-linear-gradient(top,  #fcd600 0%, #fcd600 40%, #ffb600 57%, #ffb600 100%); 
background: -webkit-linear-gradient(top,  #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%); 
background: linear-gradient(to bottom,  #fcd600 0%,#fcd600 40%,#ffb600 57%,#ffb600 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd600', endColorstr='#ffb600',GradientType=0 ); */
    padding: 5px 10px 5px 32px;
    color: #fff;
    font-weight: bold;
}

.market-btn{
padding: 10px;
margin:0 auto;
font-weight: bold;
padding-left: 34px;
font-size: 18px !important;
box-sizing: border-box;
height: 45px;
width: 90px;
line-height: 32px;
}
.marketmovers .bx-wrapper .bx-viewport{
    background: transparent;
}
.marketmovers .c_date,.marketmovers .c_match{
    font-weight: bold;
} 

.market-heading .c_sign{
    text-align: center;
    
}

.market-heading{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 12px;
    color: #ffae00;
    margin: 0;
}
.market-text{
height: 63px;
padding-top: 21px;
font-size: 18px;
}

.slide .c_sign{
    padding: 0;
    padding-top: 5px;
}

.slide.row{
    margin-right: 0;
    margin-left: 0;
}

.market-btn.market_up{
      background: url('../images/market_up.png') no-repeat;
      background-size: 100% auto;
}

.market-btn.market_down{
      background: url('../images/market_down.png') no-repeat;
      background-size: 100% auto;
}

#time_search{
    font-size: 10px;
}

#time_search{
    margin: 0;
}

#time_search .time-sel{
    padding: 0;
}


.print_date{
    color: #000;
}

.odds_heading.invalid-coupon-event
{
    background-color: rgb(189, 126, 126);
    color: #000;
}

.btn-lastminute,.btn-widgetlive,.btn-widgetlive:focus,.btn-widgetlive:hover,.btn-widgetlive:active{
    border: 1px solid #444;
    color: #fff;
    background: #d17d01 !important; 
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxN2QwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZmZjZjJlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjZjZkNjFmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTQlIiBzdG9wLWNvbG9yPSIjZjhjYzIzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTklIiBzdG9wLWNvbG9yPSIjZmRjODJhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjQlIiBzdG9wLWNvbG9yPSIjZjVjOTIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjklIiBzdG9wLWNvbG9yPSIjZjNjNzFlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZjZjMDIyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDMlIiBzdG9wLWNvbG9yPSIjZjFiYjFkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjclIiBzdG9wLWNvbG9yPSIjZThhNDEzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODElIiBzdG9wLWNvbG9yPSIjZTU5OTEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODYlIiBzdG9wLWNvbG9yPSIjZTM5MjBmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTAlIiBzdG9wLWNvbG9yPSIjZTM4ZjEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjZGU4YTBkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2QwN2YwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=) !important;
    background: -moz-linear-gradient(top,  #d17d01 0%, #ffcf2e 5%, #f6d61f 10%, #f8cc23 14%, #fdc82a 19%, #f5c922 24%, #f3c71e 29%, #f6c022 33%, #f1bb1d 43%, #e8a413 67%, #e59912 81%, #e3920f 86%, #e38f12 90%, #de8a0d 95%, #d07f00 100%) !important; 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d17d01), color-stop(5%,#ffcf2e), color-stop(10%,#f6d61f), color-stop(14%,#f8cc23), color-stop(19%,#fdc82a), color-stop(24%,#f5c922), color-stop(29%,#f3c71e), color-stop(33%,#f6c022), color-stop(43%,#f1bb1d), color-stop(67%,#e8a413), color-stop(81%,#e59912), color-stop(86%,#e3920f), color-stop(90%,#e38f12), color-stop(95%,#de8a0d), color-stop(100%,#d07f00)) !important; 
    background: -webkit-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%) !important; 
    background: -o-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%) !important;
    background: -ms-linear-gradient(top,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%) !important;
    background: linear-gradient(to bottom,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%) !important; 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d17d01', endColorstr='#d07f00',GradientType=0 ) !important;
   
}

.border-radius-10-10-10-10{
    border-radius:10px 10px 10px 10px !important;
}
.border-orange{
    background: rgba(0,0,0,0.8);
    border:1px solid orange;
}
.border-bottom-orange{
    border-bottom:1px solid orange;
}
.anonymous_clickable{
    cursor: pointer;
}

.number_events {
        float:right;
        color: #fcd600;
        border: 1px solid;
        padding-left: 8px;
        border-radius: 12px !important;
        padding-right: 8px;
        background: rgba(0,0,0,0.9);
}